body.editor {
	background-image:none;
	background-color:#F7F8FD;
	border: #466CA6 1px solid;
	margin:0 auto;
	font: 14px Arial, Helvetica, sans-serif !important;
}
body.editor table {
	margin:0 auto;
	padding:0;
}
body.editor p {
	background-color:#F7F8FD;
	border: #466CA6 1px solid;
	margin:5px auto;
	padding:4px;
	width:98%;
	color:#466CA6;
}

input.editor, textarea.editor, select.editor {
	text-decoration: none;
	border-color: #466CA6;
	background: #F7F8FD;
	background-color: #F7F8FD;
	border-style: solid;
	border-width: 1px;
	padding: 0 2px;
	-moz-border-radius: 3px;
}

select, option {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
}
select.editor, input.hand {
	cursor: hand;
	cursor:pointer;
}
input.hand {
	padding:0;
}

td.errormessage {
	color: #000000;
	font-size: 11px;
}
td.systemmessage {
	color: #000000;
	font-size: 11px;
}
td.statusmsg {
	color: #000000;
	padding-right: 5px;
}
table.cmdeditorbkrnd {
	background: #F7F8FD;
}

.editor td {
	padding:2px 4px 0 0;
}

.cmsbar {
	width: 100%;
	height: 21px;
	margin: 0 auto;
	/*padding: 0 30px;*/
	text-align: center;
	font-size: 10px;
	list-style-type: none;
	color:#fff;
	background-color:#667;	
}

.cmscenter {width:950px;
margin:0 auto;}

.cmsbar:after {clear:both;}

.cmsbar a {
	margin-right: 6px;
}
.cmsbar a:link, .cmsbar a:visited {
	color: #fff;
}
.cmsbar a:hover {
	text-decoration: underline;
}
.cmserrorstyle {
	background: #ffffc3 !important;
	border: #f00 1px solid !important;
	border-style: solid !important;
	font: 10px Arial, Helvetica, sans-serif !important;
	padding-left: 2px;
	padding-right: 2px;
	-moz-border-radius: 5px;
}
a.smalllink {
	font-size: 70%;
}
td.smalltext {
	font-size: .75em;
}
span.left {
	float: left;
}
span.right {
	float: right;
}
span.filesize {
	font-size: 60%;
}
span.small {
	font-size: 90%;
}
span.searchupdated {
	font-style: italic;
	font-size: .8em;
}
span.HighlightedWords {
	background-color: #f0e68c !important;
}
a.smalllink {
	font-size:80%;
	text-decoration:underline;
}
a.smalllink:hover {
	font-size:80%;
	text-decoration:none;
}
ul.sitemap, ol.sitemap  {
	list-style:disc;
	padding:0 0 0 20px !important;
	margin:0 !important;
	}
li.sitemap  {
	line-height:180% !important;
	padding:0 !important;
	margin:0 !important;
}

ul.error li {color:red;}